Subject: [Norton AntiSpam] Re: [SANET-MG] Farewell from ATTRA, moving on

From: Elaine Ingham <[email-masked]>
Date: Fri, 9 Feb 2007 10:07:47 -0500

Steve -
 
 I'm sad to see you leave ATTRA where you have done an extremely good job organizing information and making it available and easily accessible for people. I don't think people will realize the resource that is being lost until you are gone. 
 
 But I'm excited about you moving to Sustainable Growth Texas where I hope you can start putting the data together and seeing patterns in the data and information they have been gathering. Best of luck!
 
    Elaine Ingham
 President, Soil Foodweb Inc.
 SFI Corvallis, OR
 SFI Port Jefferson, NY
 SFI Lismore, NSW, Australia
 SFI Cambridge, New Zealand
 SFI Culiacan, Mexico
 SFI Canada West, Vulcan
 SFI South Africa, Polokwane
 SFI England, Laverstoke Park
 SFI Canada East, Halifax
 http://www.soilfoodweb.com   
 -----Original Message-----
 From: [email-masked]
 To: [email-masked]
 Sent: Tue, 6 Feb 2007 11:44 AM
 Subject: Re: [SANET-MG] Farewell from ATTRA, moving on
 
  Greetings, 
 Thanks for all that you do for the planet. I hope you find new challenges and all kinds of good stuff in your new venture. 
 Bright Blessings, 
 Kim 
 
 Steve Diver wrote: 
 > Sanet friends - 
 > > I've posted resources to Sanet in the past, 
 > and some of you know me from workshops and 
 > correspondence. 
 > > After 17 years of work as an agriculture specialist 
 > with the ATTRA - National Sustainable Agriculture 
 > Information Service, I'm moving on. 
 > > Thus, I'm signing off from [email-masked] next week. 
 > > My new job with Sustainable Growth Texas will deal with 
 > soil biology and fertility management, so I'll still be working 
 > in organic and sustainable agriculture. 
 > > Later I'll rejoin the Sanet list from my Earthlink email 
 > (steved + ipa.net), but for now adios and farewell from 
 > NCAT-ATTRA. 
 > > Best regards, 
 > > Steve Diver 
 > http://www.attra.ncat.org 
 > > ******************************************************** 
 > To unsubscribe from SANET-MG: 
 > 1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or; 
 > 2- Send a message to <[email-masked]> from the address subscribed to > the list. Type "unsubscribe sanet-mg" in the body of the message. 
 > > Visit the SANET-MG archives at: > http://lists.sare.org/archives/sanet-mg.html. 
 > Questions? Visit http://www.sare.org/about/sanetFAQ.htm. 
 > For more information on grants and other resources available through the > SARE program, please visit http://www.sare.org. 
 > 
 ******************************************************** 
 To unsubscribe from SANET-MG: 
 1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or; 
 2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message. 
 
 Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html. 
 Questions? Visit http://www.sare.org/about/sanetFAQ.htm. 
 For more information on grants and other resources available through the SARE program, please visit http://www.sare.org. 
   
________________________________________________________________________
Check out the new AOL.  Most comprehensive set of free safety and security tools, free access to millions of high-quality videos from across the web, free AOL Mail and more.

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html.
Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.